
@media (max-width: 1200px) {
	
	body, html {
	font-size: 15px;
}

.header.green_bg {
	height: 65px;
}

#wrapper {
	padding-top: 65px;
}

header .nav {
	display: none;
}
	
.mobile_nav {
	display: block;
	margin-left: 1rem;
	line-height: 1;
}


.main_block_text h1 {
	font-size: 2rem;
}

.price {
	font-size: 3.75rem;
}

.counters {
	width: 400px;
}

a.logo {
	font-size: 1.4rem;
}
}


@media (max-width: 992px) { 
body, html{font-size:14px;}

.features img {
	width: 3rem;
}

.features h4, .features p {
	max-width: none;
	padding-left: 4rem;
}

.counters {
	width: 300px;
}

.price {
	font-size: 3.5rem;
}

.h3, h3 {
	font-size: 1.35rem;
}

.box.price-box {
	min-width: 200px;
}

.content_block {
    padding: 2.5rem 0;
}

.features_block {
	padding: 3rem 0;
}

.list_items.d-flex {
	margin: 2rem -15px 1rem;
}

.h2, h2 {
	font-size: 1.6rem;
	margin-bottom: 1rem;
}

.h4, h4 {
	font-size: 1.2rem;
}

.mobile-inner .phone {
	margin-right: 1rem;
}

.footer_contacts {
	margin-top: 0;
}
}


@media (max-width: 768px) {
.counters {
	top: 40%;
}

.features > div {
	margin-bottom: 1rem;
}

.features h3 {
	margin: 1rem 0;
}

.licenses.row {
	margin-top: 1rem;
}

.licenses > div {
	max-width: 360px;
	margin: 0 auto 1rem;
}

.price_boxes {
	margin-top: 1.5rem;
}

.price {
	font-size: 3.25rem;
}

.features img {
	width: 4.5rem;
}

.main_block_text h1 {
	font-size: 1.8rem;
}

.regions_block .box img {
	width: 3rem;
}

.regions_block .box a {
	font-size: 1rem;
}

.review {
	padding: 2rem;
	margin-bottom: 1rem;
}

.license_block{
	padding: 3rem 0;
	text-align: center;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p {width: 100%;}

.features_block .h2 {
	font-size: 1.75rem;
}

.h2, h2 {
	font-size: 1.55rem;
	margin-bottom: 1rem;
}

footer ul {
	margin-top: 2rem;
}

footer img {
	max-width: 240px;
}

.copyright {
	margin-top: 1rem;
	flex-direction: column;
	align-items: start;
	padding-top: 1rem;
}

.main_block .container {
	padding: 3rem 0;
}

footer {
	padding: 3rem 0 1.5rem;
}

.copyright span {
	padding-bottom: 1rem;
}

.features {
	margin: 3rem auto 0;
}

.phone a {
	font-size: 1.4rem;
}


.metrika {
	margin: 0;
	position: absolute;
	top: 1rem;
	right: 6rem;
}

footer .h5 {
	font-size: 1.35rem;
	margin: 2rem 0 1.5rem;
}

.list_items > div > div {
	background-image: none !important;
}

.list_content {
	max-width: none;
}	

.review_block.gray_bg, .regions_block {
	padding: 3rem 0;
}

.price_boxes {
	flex-direction: column;
}
.box.price-box {
	max-width: 240px;
	margin: 0 0 .5rem;
	min-width: 150px;
}
}

@media (max-width: 576px) {

.main_block .container {
	padding: 3rem 2rem;
}

.container {
	padding: 0 3rem;
}

header .row {
	align-items: start !important;
	justify-content: center !important;
	flex-direction: column !important;
}

header .phone {
	position: absolute;
	left: 0;
	top: 2.5rem;
}

footer .phone {
	padding-left: 4.5rem;
}

header .phone {
	left: 2rem;
}

.rating {
	margin-top: 1.25rem;
}

.header-left {
	padding-bottom: 1.25rem;
}

.price {
	font-size: 3rem;
}

.main_block_text h1 {
	font-size: 1.65rem;
}

footer .logo {
	max-width: none;
}

.mobile_nav.btn-menu {
	position: absolute;
	top: 1.5rem;
	right: 2rem;
}

a.logo {
	font-size: 1.3rem;
}

.features_block .h2 {
	font-size: 1.6rem;
}

.h2, h2 {
	font-size: 1.4rem;
}

.price_items {
	max-width: 20rem;
	margin: 2rem auto 2rem;
}

.features {
	margin: 3rem 2rem 0;
}

.logoname {
	font-size: 1.125rem;
}

.phone a {
	font-size: 1.2rem;
	line-height: 1;
}

.logotext {
	font-size: .9rem;
	line-height: 1.2;
}

.mobile-inner .phone a {
	font-size: 1.25rem;
	padding-right: 2.3rem;
}

footer .container {
	padding: 0 2rem;
}

.regions > div {
	margin-bottom: 1rem;
}
}

@media (max-width: 480px) {


.table td, .table th {
	padding: .75rem 1rem;
	font-size: 1rem;
}

.main_block_text h1 {
	font-size: 1.5rem;
}

.price span {
	font-size: 2.5rem;
}

.main_block .container {
	padding: 2.5rem 2rem 2.25rem;
}

.review {
	padding: 1.5rem;
}

.regions_block .box a {
	padding: 1.25rem;
}

.box.price-box {
	padding: 1rem;
	border-radius: 1rem;
}

.h2, h2 {
	font-size: 1.25rem;
}

.content_block .h2 {
	margin: 0 0 1rem;
}

.features {
	margin: 3rem 1rem 0;
}
.price_items {
	max-width: 18rem;
}

footer ul {
	display: none;
}

footer ul li {
	margin: 0 0 1rem 0;
	display: block;
}

.price {
	font-size: 2.75rem;
}

.box.price-box {
	max-width: 185px;
}

.box.price-box {
	font-size: 1rem;
}

.counters {
	width: 275px;
	top: 42%;
}
}


@media (max-width: 400px) {
	
.container {
	padding: 0 2.5rem;
}

.main_block .container {
	padding: 2.5rem 1.5rem 2.25rem;
}

header .phone {
	left: 1.5rem;
}



.mobile_nav.btn-menu {
	right: 1.5rem;
}

a.logo {
	margin-right: 1rem;
	font-size: 1.25rem;
}
	
.rating img {
	width: 130px;
}
}

@media (max-width: 340px) {	
.rating img {
	width: 115px;
}


}




